#include "gennum.h"

class Transform : public Root {
  public:
    Real& xx; Real& xy; Real& x1;
    Real& yx; Real& yy; Real& y1;
    virtual void printon(ostream&) const;
    ComplexPair apply_to(Complex& arg);
};
